﻿.primaryTemplate .pageWrapper { /*background-color: orange;*/
}
/*top - left/right - bottom*/
/*.mainNav > ul > li > a {  padding: 10px 10px 15px;  text-align: center; }*/

#tabletHack {
    display: block;
}

@media (max-width: 1000px) {
    /*.headerContainer .menuGroupContainer .mainMenuContainer {}}
        .headerContainer .menuGroupContainer .mainMenuContainer > div {display: block; text-align: right;}
        .headerContainer .menuGroupContainer .mainMenuContainer > .searchContainer {float:right; margin-right: 10px; margin-bottom: 5px;}

    .mainNav > ul > li > a { padding: 5px 10px 5px; }*/
    .tablet .blogPosts > div:first-child {
        width: 100% !important;
    }

    .tablet .blogPosts > div:last-child {
        display: none;
    }
    .tablet .blog-list > li footer a.linkButton {
        margin-right:1em;
        min-width:150px;
    }
}
